.version.huren /* version checker */
{
	color: #0000F4;
	background-color: #AC2AE2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2043px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -30px;
	padding-top: 24px;
	width: 0.01px;/* should not cover content below */
}

#pu75
{
	width: 0.01px;
	margin-left: -200px;
}

#u75
{
	z-index: 2;
	min-height: 38px;
	padding-bottom: 12px;
}

#menuu114
{
	z-index: 3;
	width: 918px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 70px;
}

#u122
{
	width: 181px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u125
{
	width: 181px;
	padding-bottom: 10px;
	position: relative;
}

#u125:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u125.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 120px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u125.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 144px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 183px;
}

#u145
{
	width: 144px;
	padding-bottom: 10px;
	position: relative;
}

#u145.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 83px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 119px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 329px;
}

#u133
{
	width: 119px;
	padding-bottom: 10px;
	position: relative;
}

#u133.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 58px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u133:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u133.MuseMenuActive #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u4757
{
	width: 153px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 450px;
}

#u4760
{
	width: 153px;
	padding-bottom: 10px;
	position: relative;
}

#u4760.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u4762-4
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u4760:hover #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u4760.MuseMenuActive #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u5463
{
	width: 171px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 605px;
}

#u5466
{
	width: 171px;
	padding-bottom: 10px;
	position: relative;
}

#u5466.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u5467-4
{
	width: 111px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u5466:hover #u5467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u5466.MuseMenuActive #u5467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 140px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 778px;
}

#u152
{
	width: 140px;
	padding-bottom: 10px;
	position: relative;
}

#u152.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 80px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u152.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u75-bw
{
	z-index: 2;
	min-height: 38px;
	margin-top: 100px;
}

#u906-7
{
	z-index: 42;
	width: 457px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 636px;
}

#u908
{
	z-index: 55;
	position: relative;
	width: 41px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1111px;
}

#u3003
{
	z-index: 57;
	width: 307px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 200px;
}

#u3024
{
	z-index: 59;
	width: 100px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1389
{
	z-index: 160;
	min-height: 92px;
	border-color: #000000;
	padding-bottom: 44px;
	background: #323232 url("../images/sandpaper.jpg") repeat left top;
}

.hidpi #u1389
{
	background-image: url("../images/sandpaper_2x.jpg");
	background-size: 174px 250px;
}

#u1390-4
{
	z-index: 161;
	width: 517px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 322px;
}

#u1389-bw
{
	z-index: 160;
	min-height: 92px;
}

#u397
{
	z-index: 64;
	width: 959px;
	height: 303px;
	border-color: #000000;
	margin-top: 22px;
	position: relative;
	background: #9BC444 url("../images/staats.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u397
{
	background-image: url("../images/staats_2x.jpg");
}

#u396
{
	z-index: 63;
	width: 959px;
	height: 25px;
	border-color: #000000;
	background-color: #9BC444;
	position: relative;
}

#ppu1412-4
{
	width: 0.01px;
	margin-top: 44px;
}

#pu1412-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1412-4
{
	z-index: 167;
	width: 358px;
	min-height: 40px;
	background-color: transparent;
	line-height: 37px;
	color: #7F7F7F;
	font-size: 31px;
	text-align: left;
	position: relative;
}

#u409-12
{
	z-index: 69;
	width: 633px;
	min-height: 114px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	margin-top: 25px;
	position: relative;
}

#u1391
{
	z-index: 165;
	width: 290px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 670px;
}

#u1391_img
{
	margin-top: -1px;
	margin-bottom: -15px;
}

#u5117
{
	z-index: 184;
	width: 50px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	margin-left: 454px;
	margin-top: 6px;
	position: relative;
}

#pu410
{
	width: 0.01px;
	margin-left: -122px;
	margin-top: 18px;
}

#u410
{
	z-index: 61;
	height: 468px;
	border-color: #000000;
	background: #9BC444 url("../images/torreviejo-03.jpg") no-repeat center top;
	background-size: cover;
}

#u410-bw
{
	z-index: 61;
	height: 468px;
}

#u413
{
	z-index: 62;
	min-height: 467.8000000000002px;
	border-color: #000000;
	background-color: #7BC6DB;
	background-color: rgba(84,182,209,0.77);
	padding-bottom: 0px;
	-pie-background: rgba(84,182,209,0.77);
}

#u413_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 65px;
	padding-bottom: 8px;
}

#u411-4
{
	z-index: 65;
	width: 648px;
	min-height: 61px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	left: 254px;
	position: relative;
}

#u412-18
{
	z-index: 81;
	width: 773px;
	min-height: 242px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	left: 193px;
	margin-top: 34px;
	position: relative;
}

#u5120
{
	z-index: 186;
	width: 50px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	left: 561px;
	margin-top: 8px;
	position: relative;
}

#u413-bw
{
	z-index: 62;
	min-height: 467.8000000000002px;
}

#omgeving_villa_entre_lagos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 15px;
}

#pindeling_villa_entre_lagos
{
	width: 0.01px;
	margin-left: -122px;
}

#indeling_villa_entre_lagos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 42px;
}

#u416
{
	z-index: 60;
	min-height: 980px;
	border-color: #000000;
	background-color: #9BC444;
}

#u416_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 120px;
	padding-bottom: 66px;
}

#u414-4
{
	z-index: 99;
	width: 708px;
	min-height: 61px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	left: 225px;
	position: relative;
}

#u415-57
{
	z-index: 103;
	width: 959px;
	min-height: 472px;
	background-color: transparent;
	font-size: 16px;
	line-height: 24px;
	left: 100px;
	margin-top: 13px;
	position: relative;
}

#u415-2,#u415-19,#u415-21,#u415-26,#u415-35,#u415-50,#u415-52
{
	color: #0071BC;
}

#u415-4,#u415-6,#u415-8,#u415-10,#u415-12,#u415-14,#u415-16,#u415-18,#u415-23,#u415-24,#u415-28,#u415-30,#u415-32,#u415-33,#u415-37,#u415-39,#u415-41,#u415-43,#u415-45,#u415-47,#u415-49,#u415-54,#u415-55
{
	color: #FFFFFF;
}

#u416-bw
{
	z-index: 60;
	min-height: 980px;
}

#pu159
{
	width: 0.01px;
	margin-left: -100px;
}

#u159
{
	z-index: 40;
	min-height: 132px;
	padding-bottom: 70px;
}

#u4837
{
	z-index: 172;
	width: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 131px;
}

#u4867-10
{
	z-index: 174;
	width: 295px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 225px;
}

#u159-bw
{
	z-index: 40;
	min-height: 132px;
}

#u994
{
	z-index: 41;
	min-height: 23px;
	padding-bottom: 9px;
}

#u75_align_to_page,#u1389_align_to_page,#u159_align_to_page,#u994_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u995-6
{
	z-index: 49;
	width: 959px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 100px;
}

#u994-bw
{
	z-index: 41;
	min-height: 23px;
	margin-top: 170px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 24px;
}

